var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/modify/route.js")
R.c("server/chunks/[root-of-the-server]__0yr3rbb._.js")
R.c("server/chunks/_0pgzd98._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_modify_route_actions_06rd4-u.js")
R.m(61952)
module.exports=R.m(61952).exports
